#contentContainer #content {
	padding-right: 0;
}
#contentContainer {
	float: left;	
}
#sidebarContainer {
	float: right;
	background: url(../../images/elements/png/line.png) repeat-y left top;
}
#contentContainer {/* 	border-left-style: none;  border-right-style: none; */ }
/* @group fix IE preview */

.image-left {
	position: relative;
}

.image-right {
	position: relative;
}

img {

}
	
/* @end */

/* sidebar */

/* @group NAVCONTAINER TOOLBAR HIDE */

/* I */

#navcontainer ul ul {
	display: none;
}

#navcontainer ul ul li {
	display: none;
}

#navcontainer ul ul a {
	display: none;
}

#navcontainer ul ul a:hover{
	display: none;
}

#navcontainer ul ul #current{
	display: none;
}

/* II  --> over */

#navcontainer ul ul ul {
	display: none;
}

#navcontainer ul ul ul li
 {
	display: none;
}

#navcontainer ul ul ul li a
 {
	display: none;
}

#navcontainer ul ul ul li a:hover
 {
	display: none;
}

#navcontainer ul ul ul #current {
	display: none;
}

#navcontainer ul ul ul ul
 {
	display: none;
}

/* @end */

/* @group navcontainer2 */

#navcontainer2 ul ul {
    display: none;
}

#navcontainer2 ul .currentContainer ul {
    display: block;
}

/* @end */



/* @group bread crumb 2 Top  HIDE */

#breadcrumbcontainer2 {
	display: none;
}

#breadcrumbcontainer2 ul {
	display: none;
}

#breadcrumbcontainer2 li {
	display: none;
}

#breadcrumbcontainer2 a {
	display: none;
}

#breadcrumbcontainer2 a:hover {
	display: none;
}
	
/* @end */

/* @group viewing TEXT -  horizontal - toolbar HIDE  */

#viewingButton2, #viewingButton2 #text {
	display: none;
}

/* @end */
